Subject: GAME ONE, PC, Audio Not Calibrated Correctly
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Wed, 02 Jun 2021 07:22:58 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (148681). Reply to this email to add a comment to the request.

----------------------------------------------

Pritish Nandi, Jun 2, 2021, 7:22 UTC (private)

Please ask to crosstest and also check with different cables.

----------------------------------------------

Pradeep Verma, May 28, 2021, 19:56 UTC (private)

Hi **Daniele Castiglioni**​

Please have a return label generated and send the faulty HS to EPOS HQ addressed to Josephine

Customer details :
**Name**: Abdalrahmane Allouaji
**Phone**: 07930989240
**Email**:[email-masked]​ ​
**Address line 1**: 9  Southwell Avenue
**Postal Code**: UB5 4DX
**City**: Northolt
**State/Province**: Middlesex
**Country**: EMEA::UK

Once we have received the faulty we will test and based on that we would send a replacement if required or send the same HS back if we do find any issues.

Thanks
Pradeep

----------------------------------------------

Pradeep Verma, May 28, 2021, 19:53 UTC

Dear Allouaji,

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

Pritish Nandi, May 28, 2021, 7:54 UTC (private)

Please get Daniel to have the return label generated and send the faulty HS to EPOS HQ addressed to Josephine;

Customer details :
**Name**: Abdalrahmane Allouaji
**Phone**: 07930989240
**Email**:[email-masked]​ ​
**Address line 1**: 9  Southwell Avenue
**Postal Code**: UB5 4DX
**City**: Northolt
**State/Province**: Middlesex
**Country**: EMEA::UK

Once we have received the faulty we will test and based on that we would send a replacement if required or send the same HS back if we do find any issues.

----------------------------------------------

Pradeep Verma, May 24, 2021, 18:56 UTC (private)

**_LEVEL 1 CLOSING STATEMENT_**

**Problem**: GAME ONE, PC, Audio Not Calibrated Correctly
**Solution**: informed abut the headset specs and features

Closing case.

----------------------------------------------

Pradeep Verma, May 24, 2021, 18:53 UTC

Dear Abdalrahmane,

Thanks for sharing your feedback.

We’re sorry your experience didn’t match your expectations. It was an uncommon instance and we’ll do better.

However, we always aim to deliver a great experience even we have provided you a replacement headset. We are gutted when we miss the mark. We will use the feedback to make us better and to ensure this doesn’t happen again.

Once again, we sincerely apologize for the inconvenience caused to you. We will proceed to close the case in our system, please feel free to contact us for any assistance and we will be happy to help you.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Allouaji, May 19, 2021, 17:03 UTC

You can close the ticket, I'm not sure what else you want me to to tell you. I will switching brands after this horrible experience.

Thanks.

----------------------------------------------

Pradeep Verma, May 19, 2021, 16:34 UTC (private)

**_NEXT ACTION_**

**What**: sent follow up email, waiting for customer response
**Who**: Allouaji
**When**: 24/05/2021

----------------------------------------------

Pradeep Verma, May 19, 2021, 16:33 UTC

Dear Abdalrahmane,

We would like to refer to your **support ticket number 148681** which you have requested with us on 11/05/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

If you do not have any more question, you can reply to this message and I will close your ticket. I really want to make sure you are all right before doing so!

Looking forward to your reply soon.

We wish you a nice day!

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, May 14, 2021, 18:04 UTC (private)

**_NEXT ACTION_**

**What**: need to check environment and update OS
**Who**: Allouaji
**When**: 19/05/2021

----------------------------------------------

Pradeep Verma, May 14, 2021, 18:03 UTC

Dear Abdalrahmane,

Thank you for your response.

I can understand your concern and sincerely apologize for the inconvenience caused to you.

We would like to inform you that this is not a reported/known issue with this headset. We are using the same headset with no such issue and many customers are using the same headset with EPOS branding without any problem. There is no changes in the product hardware apart from the logo as we have demerged from Sennheiser. Now, we are separate company so we are using our EPOS branding for our all new products.

It could be an environmental issue so I would request you to check all required settings and the environment in which you are using this headset. You may check for driver or OS update. Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, May 14, 2021, 17:51 UTC (private)

**Current status**:
- GAME ONE, PC, Audio doesn't seem to be calibrated correctly
- lower sound spectrum seems to be overly composted which makes the audio sound on the higher ranges muffled and harder to hear , the best way to describe it, is like imagine coming out of the shower with water in your ear
- have to modify 64hz-500hz using software equalizer to be significantly lower than the other ranges to make it sound 'correct'
- anything with vocals sound more muffled than it should be
- this wasn't a problem with the headset I've sent in and was never an issue with the pure Sennheiser headset before EPOS branch
- **received a replacement product under ticket #133604 (poor sound on the left earcups)**
- Purchased from Amazon on 29/07/2020
- sound works fine on both sides however the headset doesn't seem to be calibrated correctly

- something with the hardware is not calibrated correctly from the factory
- default sound without applying any effects with the audio driver equalizer does not sound correct as specified before
- had no such issues with the headset I sent

----------------------------------------------

Allouaji, May 13, 2021, 21:52 UTC

Hi I understand this, by calibration I mean something with the hardware is not calibrated correctly from the factory or something. The default sound without applying any effects with the audio driver equalizer does not sound correct as specified before. I had no issues with the headset I sent in that broke with the left ear cup and no issue with the old version of the headset.

----------------------------------------------

Pradeep Verma, May 12, 2021, 20:17 UTC (private)

**_NEXT ACTION_**

**What**: diagnostic instructions provided
**Who**: Allouaji
**When**: 17/05/2021

----------------------------------------------

Pradeep Verma, May 12, 2021, 20:17 UTC

Dear Abdalrahmane,

Thank you for your response.

We would like to inform you that this headset is an analog headset, therefore, it connects to your motherboard via plug-and-play. Therefore, headset does not have any kind of settings or it's own software. It works with the computer audio drivers, software and sound settings.

I hope, you are connecting headset directly to the computer without any third party adapter. Please make sure you have installed necessary drivers for your onboard sound card. Otherwise, please either re-installed the drivers or check for driver updates / windows update. Also, please remove the third party sound/audio software from your computer. If issue still persists, then try it with different cable and with different audio ports.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, May 12, 2021, 20:01 UTC (private)

**Current status**:
- GAME ONE, PC, Audio doesn't seem to be calibrated correctly
- lower sound spectrum seems to be overly composted which makes the audio sound on the higher ranges muffled and harder to hear , the best way to describe it, is like imagine coming out of the shower with water in your ear
- have to modify 64hz-500hz using software equalizer to be significantly lower than the other ranges to make it sound 'correct'
- anything with vocals sound more muffled than it should be
- this wasn't a problem with the headset I've sent in and was never an issue with the pure Sennheiser headset before EPOS branch
- **received a replacement product under ticket #133604 (poor sound on the left earcups)**
- Purchased from Amazon on 29/07/2020
- sound works fine on both sides however the headset doesn't seem to be calibrated correctly

----------------------------------------------

Allouaji, May 12, 2021, 18:02 UTC

anything with vocals sound more muffled than it should be

On Wed, May 12, 2021 at 6:59 PM Abdalrahmane Allouaji <[email-masked]> wrote:

> the best way to describe it, is like imagine coming out of the shower with water in your ear
>
>
>
> On Wed, May 12, 2021 at 6:59 PM Abdalrahmane Allouaji <[email-masked]> wrote:
>
> > Hi, I received the replacement however I'm having a strange issue that did not occur in the previous headset. The sound works fine on both sides however the headset doesn't seem to be calibrated correctly, lower sound spectrum seems to be overly compensated which makes the audio sound on the higher ranges muffled and harder to hear. I have to modify 64hz-500hz using software equalizer to be significantly lower than the other ranges to make it sound 'correct'. Please advise what to do as this wasn't a problem with the headset I've sent in and was never an issue with the pure Sennheiser headset before EPOS branch. I had game one headset before epos company for over 5 years, I bought epos one because I loved it so much but ever since I’ve had multiple issues. The headset is brand new replacement that I waited of 2 months for

----------------------------------------------

Allouaji, May 12, 2021, 18:00 UTC

the best way to describe it, is like imagine coming out of the shower with water in your ear

On Wed, May 12, 2021 at 6:59 PM Abdalrahmane Allouaji <[email-masked]> wrote:

> Hi, I received the replacement however I'm having a strange issue that did not occur in the previous headset. The sound works fine on both sides however the headset doesn't seem to be calibrated correctly, lower sound spectrum seems to be overly compensated which makes the audio sound on the higher ranges muffled and harder to hear. I have to modify 64hz-500hz using software equalizer to be significantly lower than the other ranges to make it sound 'correct'. Please advise what to do as this wasn't a problem with the headset I've sent in and was never an issue with the pure Sennheiser headset before EPOS branch. I had game one headset before epos company for over 5 years, I bought epos one because I loved it so much but ever since I’ve had multiple issues. The headset is brand new replacement that I waited of 2 months for

----------------------------------------------

Allouaji, May 12, 2021, 17:59 UTC

Hi, I received the replacement however I'm having a strange issue that did not occur in the previous headset. The sound works fine on both sides however the headset doesn't seem to be calibrated correctly, lower sound spectrum seems to be overly compensated which makes the audio sound on the higher ranges muffled and harder to hear. I have to modify 64hz-500hz using software equalizer to be significantly lower than the other ranges to make it sound 'correct'. Please advise what to do as this wasn't a problem with the headset I've sent in and was never an issue with the pure Sennheiser headset before EPOS branch. I had game one headset before epos company for over 5 years, I bought epos one because I loved it so much but ever since I’ve had multiple issues. The headset is brand new replacement that I waited of 2 months for

----------------------------------------------

Pradeep Verma, May 11, 2021, 18:33 UTC (private)

**_NEXT ACTION_**

**What**: diagnostic instructions provided
**Who**: Allouaji
**When**: 14/05/2021

----------------------------------------------

Pradeep Verma, May 11, 2021, 18:32 UTC

Dear Abdalrahmane,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 148681** for your inquiry.

We are sorry to hear that you are experiencing problems with GAME ONE

In order to further diagnose this issue, we request you to please confirm few details as follows:

1. Please confirm, if the headset was not dropped or received any shock?
2. Did you test it with PC Cable as well as Console Cable both? Please test the headset with both cables.
3. Did you check if the cable is fully plugged into the left ear cup? As sometimes the cable is not entirely in the connector, this way we ensure long-term stability and prevent any loose-contacts.
4. Are you getting this problem while using headset with particular game or application?
5. Did you test the headset in different audio ports available on computer back/front panels ?
6. The headset is an analog headset, therefore, it connects to your motherboard via plug-and-play. Make sure, you have installed necessary drivers for your onboard sound card. Otherwise, please either re-installed the drivers or check for driver updates.
7. Do you have any other audio software installed (apart from sound card drivers)? If so, please uninstall as these might interfere with sound.
8. We don't support the use of third-party devices with our gaming headsets. Unsupported third-party devices include: KVM switch boxes, Port replicators, Docking stations, USB hubs, audio adapter etc.
9. Did you test it with different devices like laptop, mobile etc.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, May 11, 2021, 18:24 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Allouaji
**Email**: [email-masked]
**Product name**: GAME ONE
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Audio doesn't seem to be calibrated correctly
**Current status**:
- GAME ONE, PC, Audio doesn't seem to be calibrated correctly
- lower sound spectrum seems to be overly composted which makes the audio sound on the higher ranges muffled and harder to hear
- have to modify 64hz-500hz using software equalizer to be significantly lower than the other ranges to make it sound 'correct'
- this wasn't a problem with the headset I've sent in and was never an issue with the pure Sennheiser headset before EPOS branch
- **received a replacement product under ticket #133604**
- Purchased from Amazon on 29/07/2020

Attachment(s):
Invoice (2).pdf - https://eposaudio-gaming.zendesk.com/attachments/token/vytPfFeBsGqcZtrvkYHnbeaQn/?name=Invoice+%282%29.pdf

----------------------------------------------

Daniele Castiglioni, May 11, 2021, 12:31 UTC (private)

** CASE SUMMARY**
**Contact person: **Abdalrahmane Allouaji
**Phone**: 07930989240
**Email**:[email-masked]​ ​
**Product name:** GAME ONE
**Number of Products:** 1
**Issue:** Hi, I recieved the replacement however I'm having a strange issue that did not occur in the previous headset. The sound works fine on both sides however the headset doesn't seem to be calibrated correctly, lower sound spectrum seems to be overly compostated which makes the audio sound on the higher ranges muffled and harder to hear. I have to modify 64hz-500hz using software equalizer to be sigifnicantly lower than the other ranges to make it sound 'correct'. Please advise what to do as this wasn't a problem with the headset I've sent in and was never an issue with the pure senhieser headset before EPOS branch.
**Current status: Customer received a replacement product under ticket #133604 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.**

--------------------------------
This email is a service from EPOS Gaming.

[OKK0YW-2D4P]